Remove OrganizationLogo
Authorization
bearerAuth AuthorizationBearer <token>
JWT token from authentication
In: header
Path Parameters
organization_id*string
Length
1 <= lengthResponse Body
application/json
curl -X DELETE "https://example.com/organizations/org_abc123/logo"{ "success": true, "organization": { "id": "string", "name": "string", "slug": "string", "image_url": "string", "max_allowed_memberships": -2147483648, "stripe_customer_id": "string", "stripe_subscription_id": "string", "created_by_id": "string", "mod_organization_id": "string", "dual_organization_id": "string", "intercom_company_id": "string", "onboarded_at": "2019-08-24T14:15:22Z", "deleted_at": "2019-08-24T14:15:22Z", "deleted_by_id": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }}